.iphonehoch, .iphonebreit, .nexushoch, .nexusbreit, .ipadbreit, .ipadhoch, .pcansicht{
display: none; 
}
.pcansicht{ 
display: block; 
}

#baustelle {
display: none; 
}

#header {
width: 60%;
height: auto;
padding: 0px 20% 0px 20%;
margin: 0px auto;
border-top: 0px dotted #ff9999;
border-left: 0px dotted #ff9999;
border-right: 0px dotted #ff9999;
border-bottom: 0px solid #000000;
position: relative;
top: 0px;
z-index: 10;
display: block;
}

#logo{}
#logo img.logo{
width: 100%; 
height: auto; 
}


#menu_klein {
visibility: hidden; display: none; 
}

/* 
*** Leave the display-tags above as they are to show and hide 3 different menu-modules. 
Publish the menu-modules in the following positions:
menu_gross --- > modules=menu 
menu_mittel ---> modules=menu1
menu_klein ---> modules=menu2
 *** 
 */

html {
width: 100%; 
height: 100%; 
padding: 0%; 
margin: 0%; 
}

body {
width: 100%; 
height: 100%; 
padding: 0%; 
margin: 0%; 
background-color: #FFFFFF; 
}

#content {

margin: 0px; 
padding: 0px 0px 150px 0px; 
width: 100%; 
z-index: 2;
border: 0px solid #FF0000; 
}

#inhalte {
width: 60%;
position: relative; 
margin: 0px 20% 0px 20%; 
border: 0px solid #FF0000; 
 z-index: 100; 
}

#inhalte_innen {
padding: 0px; 
margin: 0px auto; 
position: relative; 
width: 100%;
border: 0px solid #FF0000; 
}

.item-page, .blog {
padding-top: 5px; 
padding-left: 0px; 
display:block; 
border: 0px solid #FF0000; 
line-height: 1.3em; 
width: 100%;
float: left; 
padding-bottom: 150px; 

}

/*
#menu_gross {
visibility: hidden; 
display: none; 
}

#menu_mittel {
position: relative; 
top: 0px; 
left: 0px; 
visibility: visible; 
width: 60%; 
margin-left: 20%; 
margin-top: 5px; 
margin-right: 20%; 
margin-bottom: 30px; 
padding: 0px; 
border-top: 1px solid #999999;
border-bottom: 1px solid #999999; 
z-index: 7500; 
opacity: 0.9; 
}

#menu_mittel ul li{
font-weight:500; 

}
#menu_mittel ul li li{
font-weight:300; 
}

#menu_mittel ul a:link, #menu_mittel ul a:visited{
text-decoration: none; 
font-size: 1.2vw; 

}
#menu_mittel ul a:hover, #menu_mittel ul a:focus{
color: #007F18; 
}

*/


#sidemenu{
float: right; 
padding: 0px; 
margin: 0px; 
width: 28%; 
border: 0px solid #FF0000; 
font-size: 0.8vw; 
}

#sidemenu ul{
list-style-type: none; 

}

#itembox{
float: left; 
width: 70%; 
padding: 0px 0px 150px 0px; 
}
.visually-hidden{
display: none; 
}

th.list-title a{
text-align: left; 
border: 0px solid #FF0000; 
width: 100%; 
display: block; 
}


#content a:link, #content a:visited{
color:#00891A; 
text-align: left; 
text-decoration:none !important; 
font-weight: 500; 
-webkit-transition: 0.5s ease-in-out;
-moz-transition: 0.5s ease-in-out;
-o-transition: 0.5s ease-in-out;
-ms-transition: 0.5s ease-in-out;
transition: 0.5s ease-in-out; 
}
#content a:hover, #content a:focus{
color: #003D0B; 
}


#footerzwo{
position: fixed; 
bottom: 0px; 
width: 60%; 
margin: 0px 0px 0px 0px; 
padding: 15px 20% 15px 20%;
background-image: url(../images/black80.png);
background-repeat: repeat; 
color: #FFFFFF; 
font-size: 0.8em; 
z-index: 1000; 
}
#footerzwo a:link, #footerzwo a:visited{
color: #FFFFFF; 
text-decoration: none; 
-webkit-transition: 0.5s ease-in-out;
-moz-transition: 0.5s ease-in-out;
-o-transition: 0.5s ease-in-out;
-ms-transition: 0.5s ease-in-out;
transition: 0.5s ease-in-out; 
}
#footerzwo a:hover, #footerzwo a:focus{
color:#A3D5AC; 

}


img.thumb{
margin: 10px; 
}


/*ab hier geaendert*/


/*
END
*/


